Bug 836787 - oVirt - Web Admin: Attach Storage dialog for 3.0 DCs shouldn't show V3 domains
oVirt - Web Admin: Attach Storage dialog for 3.0 DCs shouldn't show V3 domains
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.4
Assigned To: Einav Cohen
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 08:04 EDT by Daniel Paikov
Modified: 2016-02-10 11:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 17:58:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-07-01 08:04:57 EDT
Attach Storage dialog for 3.0 DCs shouldn't show V3 domains. These domains are incompatible and their attach fails on CanDoAction.
Comment 1 Itamar Heim 2013-03-11 17:58:15 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.